<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="72dp"
    android:background="@drawable/reuse_listview_item_style"
    android:gravity="center_vertical"
    android:paddingLeft="20dp"
    android:paddingTop="12dp"
    android:paddingRight="20dp"
    android:paddingBottom="12dp">

    <com.gh.gamecenter.feature.view.GameIconView
        android:id="@+id/iconIv"
        android:layout_width="48dp"
        android:layout_height="48dp" />

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="12dp"
        android:layout_toRightOf="@id/iconIv"
        android:textColor="@color/text_title"
        android:textSize="14sp"
        android:textStyle="bold"
        tools:text="元气骑士" />

    <ImageView
        android:id="@+id/addIv"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:src="@drawable/ic_amway_add" />

    <TextView
        android:id="@+id/hintTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:text="暂未开放"
        android:textColor="@color/text_B3B3B3" />

</RelativeLayout>